## kubuntu-meta 1.101

=== debian/changelog ===
kubuntu-meta (1.101) intrepid; urgency=low

  * Refreshed dependencies
  * Removed scim-bridge-agent from desktop-recommends
  * Removed scim-bridge-client-qt from desktop-recommends
  * Removed scim-bridge-client-qt4 from desktop-recommends
  * Removed scim-qtimm from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 26 Oct 2008 21:30:49 +0000

kubuntu-meta (1.100) intrepid; urgency=low

  * Refreshed dependencies
  * Added scim-bridge-client-qt to desktop-recommends
  * Added scim-bridge-client-qt4 to desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 24 Oct 2008 22:47:09 +0100

kubuntu-meta (1.99) intrepid; urgency=low

  * Refreshed dependencies
  * Added wireless-tools to desktop
  * Added wpasupplicant to desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Oct 2008 18:32:08 +0100

kubuntu-meta (1.98) intrepid; urgency=low

  * Refreshed dependencies
  * Removed scim-bridge-client-qt from desktop-recommends
  * Removed scim-bridge-client-qt4 from desktop-recommends
  * Removed skim from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Oct 2008 11:07:22 +0100

kubuntu-meta (1.97) intrepid; urgency=low

  * Refreshed dependencies
  * Added openoffice.org-math to desktop-recommends [amd64 i386]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 17 Oct 2008 23:39:26 -0700

kubuntu-meta (1.96) intrepid; urgency=low

  * Refreshed dependencies
  * Added mediamanager to desktop-recommends [amd64 i386 ia64 lpia
    powerpc sparc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Oct 2008 10:41:32 +0100

kubuntu-meta (1.95) intrepid; urgency=low

  * Refreshed dependencies
  * Added kdebluetooth to desktop-recommends [hppa]
  * Added kvkbd to desktop-recommends [amd64 hppa ia64 lpia powerpc
    sparc]
  * Added libqca2-plugin-ossl to desktop-recommends
  * Added linux-headers-hppa32 to desktop-recommends [hppa]
  * Added linux-headers-hppa64 to desktop-recommends [hppa]
  * Added linux-headers-itanium to desktop-recommends [ia64]
  * Added linux-headers-mckinley to desktop-recommends [ia64]
  * Added linux-headers-powerpc to desktop-recommends [powerpc]
  * Added linux-headers-powerpc64-smp to desktop-recommends [powerpc]
  * Added linux-headers-sparc64 to desktop-recommends [sparc]
  * Removed kmobiletools from desktop-recommends
  * Removed landscape-common from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Oct 2008 18:41:19 +0100

kubuntu-meta (1.94) intrepid; urgency=low

  * Refreshed dependencies
  * Added network-manager-kde to desktop-recommends
  * Removed network-manager-gnome from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Sep 2008 18:33:50 +0100

kubuntu-meta (1.93) intrepid; urgency=low

  * Refreshed dependencies
  * Added linux-headers-lpia to desktop-recommends [lpia]
  * Added okular-extra-backends to desktop-recommends

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 26 Sep 2008 11:50:10 +0200

kubuntu-meta (1.92) intrepid; urgency=low

  * Refreshed dependencies
  * Added gdebi-kde to desktop-recommends
  * Added landscape-common to desktop-recommends
  * Removed landscape-client from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 24 Sep 2008 18:56:03 -0700

kubuntu-meta (1.91) intrepid; urgency=low

  * Refreshed dependencies
  * Added landscape-client to desktop-recommends
  * Added network-manager-gnome to desktop-recommends
  * Added powermanagement-interface to desktop [lpia]
  * Added scim-bridge-client-qt4 to desktop-recommends
  * Removed network-manager-kde from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 24 Sep 2008 10:42:22 +0100

kubuntu-meta (1.90) intrepid; urgency=low

  * Refreshed dependencies
  * Removed guidance-power-manager from desktop-recommends [hppa]
  * Removed landscape-client from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 17 Sep 2008 09:04:54 +0000

kubuntu-meta (1.89) intrepid; urgency=low

  * Refreshed dependencies
  * Added cups-driver-gutenprint to desktop
  * Added gtk-qt-engine to desktop-recommends
  * Added install-package to desktop-recommends
  * Added kdebluetooth to desktop-recommends [amd64 i386 ia64 lpia
    powerpc sparc]
  * Added kgrubeditor to desktop-recommends
  * Added kvkbd to desktop-recommends [i386]
  * Added oxygen-cursor-theme to desktop-recommends
  * Removed cupsys-driver-gutenprint from desktop
  * Removed gtk-qt-engine-kde4 from desktop-recommends
  * Removed ttf-malayalam-fonts from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Sep 2008 13:32:47 +0100

kubuntu-meta (1.88) intrepid; urgency=low

  * Refreshed dependencies
  * Added gtk-qt-engine-kde4 to desktop-recommends [hppa]
  * Added pinentry-qt4 to desktop-recommends
  * Added plasmoid-quickaccess to desktop-recommends
  * Added update-notifier-kde to desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 22 Aug 2008 22:19:59 +0100

kubuntu-meta (1.87) intrepid; urgency=low

  * Refreshed dependencies
  * Added konqueror-plugin-searchbar to desktop-recommends
  * Removed desktop-effects-kde from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Aug 2008 20:23:27 +0100

kubuntu-meta (1.86) intrepid; urgency=low

  * Refreshed dependencies
  * Added libpam-ck-connector to desktop
  * Added phonon-backend-xine to desktop
  * Removed linux-headers-hppa32 from desktop-recommends [hppa]
  * Removed linux-headers-hppa64 from desktop-recommends [hppa]
  * Removed linux-headers-itanium from desktop-recommends [ia64]
  * Removed linux-headers-mckinley from desktop-recommends [ia64]
  * Removed linux-headers-powerpc from desktop-recommends [powerpc]
  * Removed linux-headers-powerpc64-smp from desktop-recommends
    [powerpc]
  * Removed linux-headers-sparc64 from desktop-recommends [sparc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 07 Aug 2008 17:10:33 +0100


