=== debian/control ===
Source: kubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 4), germinate (>= 0.42)

Package: kubuntu-desktop
Architecture: any
Depends: ${kubuntu-desktop:Depends}
Recommends: ${kubuntu-desktop:Recommends}
Provides: kubuntu-kde4-desktop
Conflicts: kubuntu-kde4-desktop
Replaces: kubuntu-kde4-desktop
Description: Kubuntu desktop system
 This package depends on all of the packages in the Kubuntu desktop system.
 Installing this package will include the default Kubuntu KDE installation.
 It is safe to remove this package if some of the desktop system packages are
 not desired.
