## kubuntu-meta 1.122

=== debian/changelog ===
kubuntu-meta (1.122) jaunty; urgency=low

  * Refreshed dependencies
  * Removed usb-creator from desktop-recommends [amd64 i386 lpia] Closes LP: #358904
  * Removed usplash from desktop [hppa ia64]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Apr 2009 01:04:56 +0100

kubuntu-meta (1.121) jaunty; urgency=low

  * Refreshed dependencies
  * Added linux-headers-imx51 to desktop-recommends [armel]
  * Added openoffice.org-calc to desktop-recommends [armel powerpc]
  * Added openoffice.org-impress to desktop-recommends [armel powerpc]
  * Added openoffice.org-kde to desktop-recommends [armel powerpc]
  * Added openoffice.org-math to desktop-recommends [armel powerpc]
  * Added openoffice.org-writer to desktop-recommends [armel powerpc]
  * Added usb-creator to desktop-recommends [amd64 i386 lpia]
  * Removed linux-headers-mckinley from desktop-recommends [ia64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 Apr 2009 04:48:10 +0000

kubuntu-meta (1.120) jaunty; urgency=low

  * Refreshed dependencies
  * Added gtk2-engines-qtcurve to desktop-recommends
  * Removed gtk-qt-engine from desktop-recommends

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 14 Mar 2009 18:02:06 +0100

kubuntu-meta (1.119) jaunty; urgency=low

  * Refreshed dependencies
  * Added plasma-widget-network-manager to desktop-recommends [ia64
    sparc]
  * Added plasma-widget-quickaccess to desktop-recommends [ia64 sparc]
  * Removed ktorrent from desktop-recommends [amd64 armel hppa ia64 lpia
    powerpc sparc]
  * Removed mediamanager from desktop-recommends
  * Removed powernowd from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Feb 2009 11:09:32 +0000

kubuntu-meta (1.118) jaunty; urgency=low

  * Refreshed dependencies
  * Added plasma-widget-network-manager to desktop-recommends [powerpc]
  * Added plasma-widget-quickaccess to desktop-recommends [amd64
    powerpc]
  * Removed gdebi-kde from desktop-recommends
  * Removed hplip-gui from desktop-recommends
  * Removed network-manager-kde from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Feb 2009 15:45:06 +0000

kubuntu-meta (1.117) jaunty; urgency=low

  * Refreshed dependencies
  * Added kpackagekit to desktop-recommends
  * Added plasma-widget-network-manager to desktop-recommends [amd64
    armel i386 lpia]
  * Added plasma-widget-quickaccess to desktop-recommends [armel i386
    lpia]
  * Removed adept from desktop-recommends
  * Removed plasmoid-network-manager from desktop-recommends
  * Removed plasmoid-quickaccess from desktop-recommends

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 11 Feb 2009 15:13:22 +0100

kubuntu-meta (1.116) jaunty; urgency=low

  * Refreshed dependencies
  * Added amarok to desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Feb 2009 15:10:33 +0000

kubuntu-meta (1.115) jaunty; urgency=low

  * Refreshed dependencies
  * Removed amarok from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Feb 2009 13:24:32 +0000

kubuntu-meta (1.114) jaunty; urgency=low

  * Refreshed dependencies
  * Added amarok to desktop-recommends
  * Added kdebluetooth to desktop-recommends
  * Added plasmoid-network-manager to desktop-recommends
  * Bump standards version to 3.8.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 02 Feb 2009 18:03:17 -0500

kubuntu-meta (1.113) jaunty; urgency=low

  * Refreshed dependencies
  * Added quassel to desktop-recommends

 -- Scott Kitterman <scott@kitterman.com>  Fri, 30 Jan 2009 23:40:27 -0500

kubuntu-meta (1.112) jaunty; urgency=low

  * Refreshed dependencies
  * Added kdepim-kresources to desktop-recommends
  * Added kdepim-strigi-plugins to desktop-recommends
  * Added kdepim-wizards to desktop-recommends
  * Added kmail to desktop-recommends
  * Added kontact to desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 22 Jan 2009 15:41:55 +0000

kubuntu-meta (1.111) jaunty; urgency=low

  * Refreshed dependencies
  * Removed fortune-mod from desktop-recommends
  * Removed kmail from desktop-recommends
  * Removed libglut3 from desktop
  * Removed wvdial from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2009 13:01:04 +0000

kubuntu-meta (1.110) jaunty; urgency=low

  * Refreshed dependencies
  * Added kmail to desktop-recommends
  * Added kubuntu-docs to desktop-recommends

 -- Scott Kitterman <scott@kitterman.com>  Thu, 15 Jan 2009 00:33:30 -0500

kubuntu-meta (1.109) jaunty; urgency=low

  * Refreshed dependencies
  * Removed kgrubeditor from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 12 Jan 2009 11:37:50 +0000

kubuntu-meta (1.108) jaunty; urgency=low

  * Refreshed dependencies
  * Added ark to desktop [armel]
  * Added gwenview to desktop-recommends [armel]
  * Added kamera to desktop-recommends [armel]
  * Added kde-printer-applet to desktop-recommends [armel]
  * Added kde-window-manager to desktop [armel]
  * Added kdebase-workspace-bin to desktop [armel]
  * Added kdegraphics-strigi-plugins to desktop-recommends [armel]
  * Added kdeplasma-addons to desktop-recommends [armel ia64]
  * Added kdm to desktop [armel]
  * Added klipper to desktop [armel]
  * Added kmag to desktop-recommends [armel]
  * Added kmousetool to desktop-recommends [armel]
  * Added ksnapshot to desktop [armel]
  * Added ksysguard to desktop [armel]
  * Added kwalletmanager to desktop-recommends [armel]
  * Added okular to desktop [armel]
  * Added okular-extra-backends to desktop-recommends [armel]
  * Added plasmoid-quickaccess to desktop-recommends [armel]
  * Added systemsettings to desktop [armel]

 -- Scott Kitterman <scott@kitterman.com>  Thu, 01 Jan 2009 18:16:09 -0500

kubuntu-meta (1.107) jaunty; urgency=low

  * Refreshed dependencies
  * Added plasmoid-quickaccess to desktop-recommends [amd64 hppa i386
    ia64 lpia powerpc sparc]
  * Removed amarok from desktop-recommends [amd64 hppa i386 ia64 lpia

