=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: metapackages
 Priority: optional
 Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Build-Depends: debhelper (>= 4), germinate (>= 0.42)
 
 Package: kubuntu-desktop
