## kubuntu-meta 1.154

=== debian/changelog ===
kubuntu-meta (1.154) karmic; urgency=low

  * Refreshed dependencies
  * Removed kopete-facebook from desktop-recommends, netbook-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 06 Oct 2009 16:52:37 +0100

kubuntu-meta (1.153) karmic; urgency=low

  * Refreshed dependencies
  * Added dragonplayer to desktop, netbook
  * Removed kaffeine from desktop, netbook

 -- Scott Kitterman <scott@kitterman.com>  Sun, 04 Oct 2009 22:05:02 -0400

kubuntu-meta (1.152) karmic; urgency=low

  * Refreshed dependencies
  * Added kubuntu-firefox-installer to desktop-recommends [amd64 armel
    ia64 lpia powerpc sparc], netbook-recommends [amd64 armel ia64 lpia
    powerpc sparc]
  * Added linux-headers-dove to desktop-recommends [armel], netbook-
    recommends [armel]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Sep 2009 13:32:09 +0100

kubuntu-meta (1.151) karmic; urgency=low

  * Refreshed dependencies
  * Added kanagram to netbook-recommends
  * Added kdiamond to netbook-recommends
  * Added kmahjongg to netbook-recommends
  * Added kmines to netbook-recommends
  * Added kpat to netbook-recommends
  * Added kreversi to netbook-recommends
  * Added ksudoku to netbook-recommends
  * Added ktouch to netbook-recommends
  * Added lskat to netbook-recommends
  * Added parley to netbook-recommends

 -- Scott Kitterman <scott@kitterman.com>  Tue, 22 Sep 2009 23:37:41 -0400

kubuntu-meta (1.150) karmic; urgency=low

  * Refreshed dependencies
  * Removed kubuntu-firefox-installer from desktop-recommends [amd64
    armel ia64 lpia powerpc sparc], netbook-recommends [amd64 armel ia64
    lpia powerpc sparc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 16 Sep 2009 11:03:13 +0100

kubuntu-meta (1.149) karmic; urgency=low

  * Refreshed dependencies
  * Removed usb-creator-kde from desktop-recommends [armel ia64 powerpc
    sparc], netbook-recommends [armel ia64 powerpc sparc]
  * Moved userconfig to desktop-recommends, netbook-recommends

 -- Scott Kitterman <scott@kitterman.com>  Mon, 14 Sep 2009 01:21:48 -0400

kubuntu-meta (1.148) karmic; urgency=low

  * Refreshed dependencies
  * Added userconfig to desktop, netbook
  * Removed kuser from desktop, netbook

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 11 Sep 2009 16:47:36 +0100

kubuntu-meta (1.147) karmic; urgency=low

  * Refreshed dependencies
  * Added kubuntu-firefox-installer to desktop-recommends, netbook-
    recommends
  * Added openoffice.org-kde to desktop-recommends [armel], netbook-
    recommends [armel]
  * Added openoffice.org-style-oxygen to desktop-recommends [amd64 armel
    i386 powerpc], netbook-recommends [amd64 armel i386 powerpc]
  * Removed openoffice.org-math from desktop-recommends [amd64 armel
    i386 powerpc], netbook-recommends [amd64 armel i386 powerpc]

 -- Scott Kitterman <scott@kitterman.com>  Thu, 10 Sep 2009 10:18:07 -0400

kubuntu-meta (1.146) karmic; urgency=low

  * Refreshed dependencies
  * Added kipi-plugins to desktop-recommends, netbook-recommends
  * Added kppp to desktop-recommends, netbook-recommends (LP: #298323)
  * Added plasma-widgets-addons to desktop-recommends [armel], netbook-
    recommends [armel]
  * Added usb-creator-kde to netbook-recommends

 -- Scott Kitterman <scott@kitterman.com>  Mon, 07 Sep 2009 18:06:47 -0400

kubuntu-meta (1.145) karmic; urgency=low

  * Refreshed dependencies
  * Added kubuntu-docs to desktop-recommends, netbook-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 02 Sep 2009 15:00:36 +0100

kubuntu-meta (1.144) karmic; urgency=low

  * Refreshed dependencies
  * Added apturl-kde to desktop-recommends, netbook-recommends
  * Added kerneloops-daemon to desktop-recommends, netbook-recommends
  * Added plasma-widget-kimpanel to desktop-recommends, netbook-
    recommends
  * Removed strigi-client from desktop-recommends, netbook-recommends

 -- Scott Kitterman <scott@kitterman.com>  Wed, 02 Sep 2009 09:31:49 -0400

kubuntu-meta (1.143) karmic; urgency=low

  * Refreshed dependencies
  * Added ibus-qt4 to desktop-recommends, netbook-recommends
  * Added plasma-widget-facebook to desktop-recommends, netbook-
    recommends
  * Added plasma-widget-googlecalendar to desktop-recommends, netbook-
    recommends
  * Added plasma-widget-kubuntu-qa-feedback to desktop-recommends,
    netbook-recommends
  * Added sreadahead to desktop [amd64 armel i386 ia64 lpia powerpc],
    netbook [amd64 armel i386 ia64 lpia powerpc]
  * Added ttf-kacst to desktop-recommends, netbook-recommends
  * Added ttf-vlgothic to desktop-recommends, netbook-recommends
  * Added ttf-wqy-zenhei to desktop-recommends, netbook-recommends
  * Removed arora from desktop-recommends, netbook-recommends
  * Removed readahead from desktop, netbook
  * Removed ttf-arabeyes from desktop-recommends, netbook-recommends
  * Removed ttf-sazanami-gothic from desktop-recommends, netbook-
    recommends
  * Removed ttf-sazanami-mincho from desktop-recommends, netbook-
    recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 27 Aug 2009 16:28:34 +0100

kubuntu-meta (1.142) karmic; urgency=low

  * Refreshed dependencies
  * Added openoffice.org-kde to desktop-recommends [amd64 i386 powerpc],
    netbook-recommends [amd64 i386 powerpc]
  * Removed foomatic-db-hpijs from desktop-recommends, netbook-
    recommends

 -- Scott Kitterman <scott@kitterman.com>  Thu, 20 Aug 2009 14:20:07 -0400

kubuntu-meta (1.141) karmic; urgency=low

  * Refreshed dependencies
  * Removed ttf-bitstream-vera from desktop, netbook

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Aug 2009 12:12:19 +0100

kubuntu-meta (1.140) karmic; urgency=low

  * Refreshed dependencies
  * Added kcm-gtk to desktop-recommends [armel], netbook-recommends
    [armel]
  * Added plasma-netbook to netbook-recommends [armel]
  * Added plasma-widget-indicatordisplay to desktop-recommends [armel],
    netbook-recommends [armel]
  * Added plasma-widget-networkmanagement to desktop-recommends [armel],

