=== debian/control ===
Source: kubuntu-meta
Section: metapackages
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Standards-Version: 3.8.2
Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)

Package: kubuntu-desktop
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Provides: kubuntu-kde4-desktop
Conflicts: kubuntu-kde4-desktop
Replaces: kubuntu-kde4-desktop
Description: Kubuntu desktop system
 This package depends on all of the packages in the Kubuntu desktop system.
 Installing this package will include the default Kubuntu KDE installation.
 It is safe to remove this package if some of the desktop system packages are
 not desired.

Package: kubuntu-netbook
Architecture: any
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Kubuntu desktop system optimized for netbook systems
 This package depends on all of the packages in the netbook edition of the
 Kubuntu desktop system.  Installing this package will include the default
 Kubuntu KDE netbook installation.
 It is safe to remove this package if some of the netbook system packages are
 not desired.
