## kubuntu-meta 1.174

=== debian/changelog ===
kubuntu-meta (1.174) lucid; urgency=low

  * Refreshed dependencies
  * Added ttf-khmeros-core to desktop-recommends, netbook-recommends
  * Added ttf-takao-pgothic to desktop-recommends, netbook-recommends
  * Removed ttf-vlgothic from desktop-recommends, netbook-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 19 Apr 2010 01:22:53 -0700

kubuntu-meta (1.173) lucid; urgency=low

  * Refreshed dependencies
  * Added ttf-kacst-one to desktop-recommends, netbook-recommends
  * Removed ttf-kacst from desktop-recommends, netbook-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 17 Apr 2010 14:12:22 -0700

kubuntu-meta (1.172) lucid; urgency=low

  * Refreshed dependencies
  * Added ktorrent to desktop-recommends, netbook-recommends
  * Added ttf-punjabi-fonts to desktop-recommends, netbook-recommends

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 16 Apr 2010 14:13:04 -0400

kubuntu-meta (1.171) lucid; urgency=low

  * Refreshed dependencies
  * Added kbluetooth to desktop-recommends [powerpc], netbook-recommends
    [powerpc]
  * Added openoffice.org-impress to desktop-recommends [amd64], netbook-
    recommends [amd64]
  * Removed plasma-widget-googlecalendar from desktop-recommends,
    netbook-recommends (too many python runtime errors, not configurable as a
    result

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 15 Apr 2010 15:11:39 -0400

kubuntu-meta (1.170) lucid; urgency=low

  * Refreshed dependencies
  * Added plasma-widgets-addons to desktop-recommends [powerpc],
    netbook-recommends [powerpc]

 -- Scott Kitterman <scott@kitterman.com>  Sat, 10 Apr 2010 21:10:58 -0400

kubuntu-meta (1.169) lucid; urgency=low

  * Refreshed dependencies
  * Removed kbluetooth from desktop-recommends [powerpc], netbook-
    recommends [powerpc]
  * Removed ksystemlog from desktop [powerpc], netbook [powerpc]
  * Removed okular-extra-backends from desktop-recommends [powerpc],
    netbook-recommends [powerpc]
  * Removed openoffice.org-calc from desktop-recommends [powerpc],
    netbook-recommends [powerpc]

 -- Scott Kitterman <scott@kitterman.com>  Mon, 05 Apr 2010 13:57:23 -0400

kubuntu-meta (1.168) lucid; urgency=low

  * Refreshed dependencies
  * Removed kamera from desktop-recommends [powerpc], netbook-recommends
    [powerpc]
  * Removed kppp from desktop-recommends [powerpc], netbook-recommends
    [powerpc]
  * Removed openoffice.org-impress from desktop-recommends [powerpc],
    netbook-recommends [powerpc]
  * Removed plasma-widgets-addons from desktop-recommends [powerpc],
    netbook-recommends [powerpc]
  * Removed rdesktop from desktop-recommends [powerpc], netbook-
    recommends [powerpc]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Apr 2010 02:01:30 -0700

kubuntu-meta (1.167) lucid; urgency=low

  * Refreshed dependencies
  * Added blogilo to netbook-recommends
  * Added plymouth-theme-kubuntu-logo to desktop-recommends [sparc],
    netbook-recommends [sparc]

 -- Scott Kitterman <scott@kitterman.com>  Mon, 29 Mar 2010 22:10:40 -0400

kubuntu-meta (1.166) lucid; urgency=low

  * Refreshed dependencies
  * Added freespacenotifier to desktop-recommends, netbook-recommends
  * Added kbluetooth to desktop-recommends [ia64], netbook-recommends
    [ia64]
  * Added plymouth-theme-kubuntu-logo to desktop-recommends [amd64 armel
    i386 ia64 powerpc], netbook-recommends [amd64 armel i386 ia64
    powerpc]
  * Added policykit-desktop-privileges to desktop-recommends, netbook-
    recommends
  * Bump standards version to 3.8.4 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 28 Mar 2010 02:03:38 -0400

kubuntu-meta (1.165) lucid; urgency=low

  * Refreshed dependencies
  * Added kanagram to netbook-recommends [amd64 armel ia64 powerpc
    sparc]
  * Added ktouch to netbook-recommends [amd64 armel ia64 powerpc sparc]
  * Added parley to netbook-recommends [amd64 armel ia64 powerpc sparc]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 12 Mar 2010 01:34:49 -0800

kubuntu-meta (1.164) lucid; urgency=low

  * Refreshed dependencies
  * Added kbluetooth to desktop-recommends [amd64 armel i386 powerpc
    sparc], netbook-recommends [amd64 armel i386 powerpc sparc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Mar 2010 15:15:32 +0000

kubuntu-meta (1.163) lucid; urgency=low

  * Refreshed dependencies
  * Added plasma-widgets-addons to desktop-recommends [amd64 armel ia64
    powerpc sparc], netbook-recommends [amd64 armel ia64 powerpc sparc]
  * Removed kanagram from netbook-recommends [amd64 armel ia64 powerpc
    sparc]
  * Removed kdebluetooth from desktop-recommends, netbook-recommends
  * Removed ktouch from netbook-recommends [amd64 armel ia64 powerpc
    sparc]
  * Removed parley from netbook-recommends [amd64 armel ia64 powerpc
    sparc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Mar 2010 10:57:13 +0000

kubuntu-meta (1.162) lucid; urgency=low

  * Refreshed dependencies
  * Added bluez to desktop-recommends, netbook-recommends
  * Added bluez-alsa to desktop-recommends, netbook-recommends
  * Added inputattach to desktop [sparc], netbook [sparc]
  * Added oxygen-icon-theme to desktop-recommends, netbook-recommends
  * Added oxygen-icon-theme-complete to desktop-recommends [i386],
    netbook-recommends [i386]
  * Added plymouth-x11 to desktop-recommends, netbook-recommends
  * Removed bluez-utils from desktop-recommends, netbook-recommends
  * Removed kde-icons-oxygen from desktop-recommends, netbook-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 Feb 2010 19:37:58 -0800

kubuntu-meta (1.161) lucid; urgency=low

  * Refreshed dependencies
  * Removed krdc from desktop-recommends [amd64 armel ia64 powerpc
    sparc], netbook-recommends [amd64 armel ia64 powerpc sparc]
  * Removed krfb from desktop-recommends [amd64 armel ia64 powerpc
    sparc], netbook-recommends [amd64 armel ia64 powerpc sparc]
  * Removed ktimetracker from desktop-recommends [amd64 armel ia64

