## kubuntu-meta 1.174.1

=== debian/changelog ===
kubuntu-meta (1.174.1) lucid-proposed; urgency=low

  * Refreshed dependencies
  * Added ttf-liberation to desktop-recommends, netbook-recommends
    (LP: #588723)
  * Removed kdebase-plasma from desktop-recommends, netbook-recommends because
    it is a transitional package for plasma-widget-folderview
  * Added plasma-widget-folderview to desktop-recommends, netbook-
    recommends

 -- Scott Kitterman <scott@kitterman.com>  Thu, 03 Jun 2010 09:35:51 -0400
