## kubuntu-meta 1.205

=== debian/changelog ===
kubuntu-meta (1.205) maverick; urgency=low

  * Refreshed dependencies
  * Added ttf-ubuntu-font-family to desktop-recommends
  * Added ttf-ubuntu-font-family to mobile-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Sep 2010 08:13:20 +0100

kubuntu-meta (1.204) maverick; urgency=low

  * Refreshed dependencies
  * Added plymouth-theme-kubuntu-text to desktop-recommends
  * Added ubuntu-extras-keyring to desktop
  * Added plymouth-theme-kubuntu-text to mobile-recommends
  * Added ubuntu-extras-keyring to mobile

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 27 Sep 2010 11:38:11 +0100

kubuntu-meta (1.203) maverick; urgency=low

  * Refreshed dependencies
  * Added network-manager-pptp-kde to desktop-recommends
  * Removed amarok from mobile-recommends
  * Removed brltty from mobile-recommends
  * Removed cdrdao from mobile-recommends
  * Removed dolphin from mobile
  * Removed dragonplayer from mobile-recommends
  * Removed gnupg-agent from mobile-recommends
  * Removed kate from mobile-recommends
  * Removed kde-config-touchpad from mobile-recommends
  * Removed kdegraphics-strigi-plugins from mobile-recommends
  * Removed kmousetool from mobile-recommends
  * Removed kppp from mobile-recommends
  * Removed krdc from mobile-recommends [i386]
  * Removed krfb from mobile-recommends [i386]
  * Removed ksnapshot from mobile
  * Removed ksystemlog from mobile-recommends
  * Removed ktorrent from mobile-recommends
  * Removed kubuntu-konqueror-shortcuts from mobile-recommends
  * Removed network-manager-pptp-kde from mobile-recommends
  * Removed okular from mobile
  * Removed okular-extra-backends from mobile-recommends
  * Removed pinentry-qt4 from mobile-recommends
  * Removed plasma-widget-menubar from mobile-recommends
  * Removed plasma-widget-quickaccess from mobile-recommends
  * Removed quassel from mobile-recommends
  * Removed rdesktop from mobile-recommends [i386]

 -- Scott Kitterman <scott@kitterman.com>  Sun, 19 Sep 2010 16:01:34 -0400

kubuntu-meta (1.202) maverick; urgency=low

  * Refreshed dependencies
  * Added pulseaudio-module-bluetooth to desktop-recommends, mobile-recommends
  * Added network-manager-pptp-kde to mobile-recommends
  * Removed akregator from mobile-recommends
  * Removed kaddressbook from mobile-recommends
  * Removed kdepim-kresources from mobile-recommends
  * Removed kdepim-runtime from mobile-recommends
  * Removed kdepim-strigi-plugins from mobile-recommends
  * Removed kdepim-wizards from mobile-recommends
  * Removed kmail from mobile-recommends
  * Removed knotes from mobile-recommends
  * Removed kontact from mobile-recommends
  * Removed korganizer from mobile-recommends
  * Removed ktimetracker from mobile-recommends [i386]
  * Removed kubuntu-firefox-installer from mobile-recommends
  * Removed openoffice.org-calc from mobile-recommends
  * Removed openoffice.org-impress from mobile-recommends
  * Removed openoffice.org-kde from mobile-recommends
  * Removed openoffice.org-style-oxygen from mobile-recommends
  * Removed openoffice.org-writer from mobile-recommends
  * Removed usb-creator-kde from mobile-recommends [i386]

 -- Scott Kitterman <scott@kitterman.com>  Sun, 12 Sep 2010 19:01:22 -0400

kubuntu-meta (1.201) maverick; urgency=low

  * Refreshed dependencies
  * Removed foomatic-db-gutenprint from desktop-recommends
  * Removed hpijs-ppds from desktop-recommends
  * Removed ijsgutenprint from desktop-recommends
  * Add update-kubuntu script

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 06 Sep 2010 21:45:53 +0100

kubuntu-meta (1.200) maverick; urgency=low

  * Remove ia64 support.
  * Refreshed dependencies
  * Added foomatic-db-compressed-ppds to desktop
  * Added foomatic-db-compressed-ppds to mobile
  * Added kubuntu-mobile-default-settings to mobile [i386]
  * Removed foomatic-db from desktop
  * Removed foomatic-db from mobile
  * Removed foomatic-db-engine from desktop
  * Removed foomatic-db-engine from mobile

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Sep 2010 16:01:36 +0100

kubuntu-meta (1.199) maverick; urgency=low

  * Fix metapackage-map

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Aug 2010 13:01:18 +0100

kubuntu-meta (1.198) maverick; urgency=low

  * Refreshed dependencies
  * Added bluedevil to mobile-recommends [armel]
  * Added kubuntu-mobile-default-settings to mobile [armel]
  * Removed kbluetooth from mobile-recommends [armel]
  * Removed kubuntu-netbook-default-settings from mobile
  * Removed qapt-batch from mobile-recommends [armel]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Aug 2010 23:05:55 +0100

kubuntu-meta (1.197) maverick; urgency=low

  * Refreshed dependencies
  * Added bluedevil to desktop-recommends
  * Removed kbluetooth from desktop-recommends
  * Removed qapt-batch from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 23 Aug 2010 19:40:14 +0100

kubuntu-meta (1.196) maverick; urgency=low

  * Refreshed dependencies
  * Added gdebi-kde to desktop-recommends
  * Added qapt-batch to desktop-recommends [ia64]
  * Removed bogofilter from desktop-recommends
  * Removed cdparanoia from desktop-recommends
  * Removed libgl1-mesa-dri from desktop-recommends
  * Removed libgl1-mesa-glx from desktop
  * Added gdebi-kde to mobile-recommends
  * Removed bogofilter from mobile-recommends
  * Removed cdparanoia from mobile-recommends
  * Removed libgl1-mesa-dri from mobile-recommends
  * Removed libgl1-mesa-glx from mobile
  * Bumped Standards-Version to 3.9.1:
    - Add ${misc:Depends} to kubuntu-netbook's depends for lintian happiness

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 19 Aug 2010 11:13:40 -0400

kubuntu-meta (1.195) maverick; urgency=low

  * Refreshed dependencies
  * Added qapt-batch to desktop-recommends [amd64 armel i386 powerpc]
  * Removed install-package from desktop-recommends
  * Added qapt-batch to mobile-recommends
  * Removed install-package from mobile-recommends


