=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: metapackages
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)
 
 Package: kubuntu-desktop
@@ -20,12 +20,26 @@
  not desired.
 
 Package: kubuntu-netbook
-Architecture: any
-Depends: ${germinate:Depends}, ${misc:Depends}
-Recommends: ${germinate:Recommends}
+Architecture: all
+Depends: ${misc:Depends}, kubuntu-desktop
 Description: Kubuntu Plasma Netbook system
  This package depends on all of the packages in the netbook version of the
  Kubuntu system.  Installing this package will include the default Kubuntu 
  Plasma Netbook installation.
  It is safe to remove this package if some of the netbook system packages are
  not desired.
+ .
+ This is a transitional package provided to support upgrades and may be safely
+ removed after installation.  The Kubuntu Plasma Netbook system is now
+ provided as part of Kubuntu Desktop.
+
+Package: kubuntu-mobile
+Architecture: i386 armel
+Depends: ${germinate:Depends}, ${misc:Depends}
+Recommends: ${germinate:Recommends}
+Description: Kubuntu Plasma Mobile system
+ This package depends on all of the packages in the mobile version of the
+ Kubuntu system.  Installing this package will include the default Kubuntu
+ Plasma Mobile installation.
+ It is safe to remove this package if some of the mobile system packages are
+ not desired.
