## kubuntu-meta 1.222

=== debian/changelog ===
kubuntu-meta (1.222) natty; urgency=low

  * Refreshed dependencies
  * Added fglrx to full [amd64 i386]
  * Added nvidia-current to full [amd64 i386]
  * Removed nvidia-glx-173 from full [amd64 i386]
  * Removed nvidia-glx-180 from full [amd64 i386]
  * Removed nvidia-glx-96 from full [amd64 i386]

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 12 Apr 2011 12:28:15 +0200

kubuntu-meta (1.221) natty; urgency=low

  * Refreshed dependencies
  * Added gpgsm to desktop-recommends
  * Removed plasma-widget-kubuntu-feedback from desktop-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 08 Apr 2011 20:26:46 +0100

kubuntu-meta (1.220) natty; urgency=low

  * Refreshed dependencies
  * Added kdenetwork-filesharing to desktop-recommends
  * Added language-pack-kde-lb to full
  * Added language-pack-kde-ps to full
  * Added language-pack-kde-sw to full
  * Added language-pack-lb to full
  * Added language-pack-my to full
  * Added language-pack-ps to full
  * Added language-pack-sw to full
  * Removed language-pack-de from full [amd64 i386]
  * Removed language-pack-es from full [amd64 i386]
  * Removed language-pack-fr from full [amd64 i386]
  * Removed language-pack-it from full [amd64 i386]
  * Removed language-pack-kde-de from full [amd64 i386]
  * Removed language-pack-kde-es from full [amd64 i386]
  * Removed language-pack-kde-fr from full [amd64 i386]
  * Removed language-pack-kde-it from full [amd64 i386]
  * Removed language-pack-kde-pt from full [amd64 i386]
  * Removed language-pack-kde-ru from full [amd64 i386]
  * Removed language-pack-kde-zh from full
  * Removed language-pack-pt from full [amd64 i386]
  * Removed language-pack-ru from full [amd64 i386]
  * Removed language-pack-zh from full

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Apr 2011 15:24:18 +0100

kubuntu-meta (1.219) natty; urgency=low

  * Refreshed dependencies
  * Added akregator to desktop-recommends [powerpc]
  * Added appmenu-gtk to desktop-recommends [powerpc]
  * Added kate to desktop-recommends [powerpc]
  * Added ksnapshot to desktop [powerpc]
  * Added ksystemlog to desktop-recommends [powerpc]
  * Added kubuntu-netbook-default-settings to desktop [powerpc]
  * Added libqca2-plugin-ossl to desktop-recommends [powerpc]
  * Added partitionmanager to desktop-recommends [powerpc]
  * Added plasma-netbook to desktop [powerpc]

 -- Scott Kitterman <scott@kitterman.com>  Thu, 24 Mar 2011 17:39:27 -0400

kubuntu-meta (1.218) natty; urgency=low

  * Refreshed dependencies
  * Added mobile-broadband-provider-info to desktop-recommends
  * Added rfkill to desktop
  * Removed lsb from full
  * Moved kpat to desktop-recommends [amd64 armel i386]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Mar 2011 12:05:34 +0000

kubuntu-meta (1.217) natty; urgency=low

  * Refreshed dependencies
  * Added nvidia-common to desktop [amd64 i386]
  * Removed libreoffice-style-oxygen from desktop-recommends [armel
    powerpc]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Mar 2011 16:05:44 +0000

kubuntu-meta (1.216) natty; urgency=low

  * Don't build kubuntu-mobile

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 25 Feb 2011 12:51:45 +0000

kubuntu-meta (1.215) natty; urgency=low

  * Refreshed dependencies
  * Added appmenu-gtk to desktop-recommends [amd64 armel i386]
  * Added language-selector-kde to desktop
  * Added nepomukcontroller to desktop-recommends
  * Removed language-selector-qt from desktop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 24 Feb 2011 15:02:09 +0000

kubuntu-meta (1.214) natty; urgency=low

  * Separate mobile bits into kubuntu-mobile-meta

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Feb 2011 14:35:32 +0000

kubuntu-meta (1.213) natty; urgency=low

  * Refreshed dependencies
  * Removed akregator from desktop-recommends [powerpc]
  * Removed kate from desktop-recommends [powerpc]
  * Removed kpat from desktop [powerpc]
  * Removed ksnapshot from desktop [powerpc]
  * Removed kubuntu-netbook-default-settings from desktop [powerpc]
  * Removed partitionmanager from desktop-recommends [powerpc]
  * Removed plasma-netbook from desktop [powerpc]

 -- Scott Kitterman <scott@kitterman.com>  Mon, 31 Jan 2011 10:32:00 -0500

kubuntu-meta (1.212) natty; urgency=low

  * Refreshed dependencies
  * Added partitionmanager to mobile-recommends
  * Added kde-config-touchpad to desktop-recommends
  * Added libreoffice-calc to desktop-recommends [amd64 i386]
  * Added libreoffice-impress to desktop-recommends [amd64 i386]
  * Added libreoffice-kde to desktop-recommends [amd64 i386]
  * Added libreoffice-style-oxygen to desktop-recommends
  * Added libreoffice-writer to desktop-recommends [amd64 i386]
  * Added muon to full
  * Added partitionmanager to desktop-recommends
  * Removed gtk2-engines-qtcurve from full
  * Removed kde-style-qtcurve from full
  * Removed openoffice.org-calc from desktop-recommends [amd64 armel
    i386]
  * Removed openoffice.org-impress from desktop-recommends [amd64 armel
    i386]
  * Removed openoffice.org-kde from desktop-recommends [amd64 armel
    i386]
  * Removed openoffice.org-style-oxygen from desktop-recommends
  * Removed openoffice.org-writer from desktop-recommends [amd64 armel
    i386]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Jan 2011 16:13:00 +0000

kubuntu-meta (1.210) natty; urgency=low

  * Refreshed dependencies
  * Added cryptsetup to desktop-recommends
  * Added cryptsetup to mobile-recommends
  * Added gtk2-engines-oxygen to mobile-recommends
  * Removed gtk2-engines-qtcurve from mobile-recommends

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 12 Jan 2011 12:00:49 -0500

kubuntu-meta (1.209) natty; urgency=low

  * Refreshed dependencies
  * Added gtk2-engines-oxygen to desktop-recommends
  * Added gtk2-engines-qtcurve to full
  * Added language-pack-kl to full
  * Removed gtk2-engines-qtcurve from desktop-recommends
  * Removed kde-config-touchpad from desktop-recommends


