## kubuntu-meta 1.222.1

=== debian/changelog ===
kubuntu-meta (1.222.1) natty-proposed; urgency=low

  * Refreshed dependencies (LP: #771281)
  * Removed language-pack-iu from full
  * Removed language-pack-kde-an from full
  * Removed language-pack-kde-dz from full
  * Removed language-pack-kde-gd from full
  * Removed language-pack-kde-ht from full
  * Removed language-pack-kde-ky from full
  * Removed language-pack-kde-li from full
  * Removed language-pack-kde-mi from full
  * Removed language-pack-kde-pl from full [i386]
  * Removed language-pack-kde-sc from full
  * Removed language-pack-kde-shs from full
  * Removed language-pack-kde-so from full
  * Removed language-pack-kde-ti from full
  * Removed language-pack-kde-tk from full
  * Removed language-pack-kde-ts from full
  * Removed language-pack-kde-wo from full
  * Removed language-pack-kde-yi from full
  * Removed language-pack-kde-yo from full
  * Removed language-pack-kde-zu from full
  * Removed language-pack-nr from full
  * Removed language-pack-pl from full [i386]
  * Removed language-pack-tn from full

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Apr 2011 10:43:50 -0400
